{
  "type": "service_account",
  "project_id": "bhg-api4",
  "private_key_id": "e56165ac624135b967e53c0dd03fdca221163bb5",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDEG5sehBg40HZo\njY/NHryVzx0e9lId4OFNWo3GdEW6YIxvmBmSYqwnop/iHvVVyPfyl85VyQ/hKuyw\nDbBeAa4+jkqccADeyGZAjxIP4ETlDzldqueenxO/pgRSo5snC00D0GQ+BPBqcFBl\njXQz+K4zi3L64Db6nL0JNV9Q36Q6eWuuADdqd9Xkaqu+pj/QXab2B2hgYPYm7+AW\nKCA9rdUvq4t/zlvM5nDdkkPORAUoVKT0zsNkBPf8uQ5EP1fQ1kfSB4kl6+wm/XRk\njOBN8KTnVkLvDfn+dcGO2IQLHA93kzMjISRobJoL8GtBZZrdXO56dyRjSrGx0yhC\naHyJDv7FAgMBAAECggEAGKdbze9PWD0k1aoOTPwzOyYphA31btopmN7seel+Jpsi\nrJjThiqvd+Ai93tq3lkAitf40aIQQ/9weAWQiZDuheC/koEmKtvItw8Fd0d7gcxz\nKspkifV3tx045+a3h6YNDZCyOXXHf6oVAV9SH4KA6+v5DX8IimMQBMtX60PiUpNe\nk04fKIDYgZyJ30JOKrir0HCa9ajjeQmug0J8SZyct7qMRm4M0UTwQd20DADFoR8B\nk6CL35UX01ZTcv/7R4yWAKVVq6toLN9sTZX+g557PGHfg5mZnU/akU6J8IU2M+1U\nbNdLBteEYXOPiMy400RtgxbluaKTORtL0l9qql/TYQKBgQD21hzefSwGWe7iZ4Xz\nFIhZ3uq23P0HSLjNZVas4M/TG4NMSwl+QZi2HtjY94baLdvYxPDEdqt2BcU5Z4Ef\n4YX98aH8HoAMTuvPMqefDFjy2wa2alvxbOrKvVkz4XJOvWuAqdt8+8V+lZQx98az\njkKsXq2IqxMdarBrbUkTaPa++QKBgQDLY2Dk0tKpZtfGXR4UlhYJuStQ10H3sdcD\nX8h8Jy2qciQVSoJVSOE937FPcVORBXOWQgJdgWhQ83+xJpZQT0Ru4DMkiN0iu5aw\nYWUcqm3Az7esahA8ffvx14Wc8GycveXwPTAoDqTVBhGe+WKyvGeyIxuUzh0EbPcF\nnOAdyG0VLQKBgGdl56/3pUJ/18a1cPITjs5+x7mUNtYfS3KW2ckPX19ibgy+fhqK\nZescXt/8SFwKy8YxMV5LC6Yj4qsaRYfSU+u9lYpkSGVfhf5EjNzeMkCBKX2ubhdi\n9bO5v60w6k47oNXD0XK4kNFm3S5VScIbfKhx/KV8bERtVbuaivr7hCkZAoGAMu7k\nKOmSz9FtX8OZ8NXVFwJEEq6VWo4ypimqb0zwZqrG1n4ePXVO0svd/2MF5l9THuHQ\n7dGmaf9QjvB23A29uXZz2EZd+oC3r9v0EkWrzok2GftFraBvI5UxZKfgyy/TEWKB\nWMayCJbIeuNBEDmWTkn0ckNbiOwwwDsU9OBoUNECgYEA2z1DcElfDVIOmhHa0lWJ\nmoLZ9eCSK3zqvJWgzCtEUdnI+VpnKnBFqMq8LdhaI+7+jGaCTgIMlZevgkVUYpoi\n0HrTUND6y9maEYwU6CE1YqlgYlkWOpZQp6PcTJiPG2MKXd73Ka0z1kQA3XO8xtkp\nj+L/q+m7tL2bd8M/Z2sanUs=\n-----END PRIVATE KEY-----\n",
  "client_email": "mnjhjyfy-api4@bhg-api4.iam.gserviceaccount.com",
  "client_id": "117692525540267439782",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/mnjhjyfy-api4%40bhg-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
